Verwenden von SMASH

Willkommen bei SMASH, der "SoftMaker Application Shell".

SMASH ist ein kleines Zusatzprogramm, das in der Taskleiste am rechten unteren Bildschirmrand Symbole für alle installierten SoftMaker Office-Programme anzeigt. Über diese Symbole können Sie Ihre Office-Programme und -Dokumente schnell und bequem per Mausklick aufrufen.

Starten von SMASH

Sofern Sie SMASH installiert haben, wird es bei jedem Start von Windows automatisch gestartet.

Alternativ können Sie es von Hand über das Startmenü aufrufen. Klicken Sie dazu nacheinander auf Start > Programme > SoftMaker Office > Hilfsprogramme > Smash.

Verwenden von SMASH

SMASH erscheint in Form von einigen Symbolen in der Taskleiste am rechten unteren Bildschirmrand:

(Je nachdem, welche Programme installiert sind, erscheint möglicherweise nur ein Teil der Symbole.)

Mit diesen Symbolen können Sie folgende Aktionen auslösen:

Symbole [image] [image] [image] und

Bei einem Doppelklick auf eines dieser Symbole wird die entsprechende Anwendung gestartet:

Textverarbeitung TextMaker starten

Tabellenkalkulation PlanMaker starten

Präsentationsgrafikprogramm SoftMaker Presentations starten

Programmierumgebung BasicMaker* starten

* Nicht in allen Versionen von SoftMaker Office enthalten

Bei einem Einfachklick mit der rechten Maustaste auf eines dieser Symbole erscheint ein Menü mit den zuletzt in der entsprechenden Applikation geöffneten Dokumenten. Wählen Sie eines der Dokumente aus, wird die Applikation aufgerufen und das Dokument darin geöffnet.

Symbol

Ein Doppelklick auf dieses Symbol startet das E-Mail-Programm eM Client (nur in SoftMaker Office Professional enthalten).

Symbol

Bei einem Doppelklick auf dieses Symbol erscheint ein Dialog, mit dem Sie auf den Thesaurus von TextMaker zugreifen können (sofern installiert).

Um eine Liste mit Synonymen zu einem Wort zu erhalten, tippen Sie dieses einfach ein und drücken die Eingabetaste.

Rechts unten in dem Dialog können Sie bei Bedarf die Sprache für den Thesaurus ändern.

Symbol

Wenn Sie auf dieses Symbol klicken, erscheint ein Menü mit den wichtigsten Systemordnern Ihres Betriebssystems. Klicken Sie einen der Einträge an, wird der entsprechende Ordner geöffnet.

Systemordner sind Ordner mit besonderen Funktionen. Sie dienen in der Regel zum Konfigurieren von Windows. Wählen Sie beispielsweise den Menüeintrag Drucker, erscheint ein Ordner, der alle auf Ihrem System installierten Drucker anzeigt und Sie diese konfigurieren lässt.


Konfigurieren von SMASH

Um die Konfiguration von SMASH zu ändern, klicken Sie mit der rechten Maustaste auf ein beliebiges SMASH-Symbol. Es öffnet sich ein Menü, aus dem Sie den Befehl Einstellungen wählen.

Nun erscheint ein Dialogfenster, in dem Sie SMASH konfigurieren können. Es gibt darin folgende Optionen:

Explorer verwenden für ...

Legt fest, ob beim Öffnen eines Systemordners über das Symbol [image] ein einfaches Ordnerfenster oder der Windows-Explorer erscheinen soll.

Symbole anzeigen für ...

Bestimmt, für welche SoftMaker Office-Programme Symbole angezeigt werden sollen.

(Für Programme, die nicht installiert sind, erscheint generell kein Symbol.)

Programmstart

Hier können Sie festlegen, was genau passieren soll, wenn Sie einen Doppelklick auf eines der SMASH-Symbole durchführen, um ein Programm zu starten.

Verfügbare Optionen:

Leeres Dokument: Das Programm startet und legt ein neues, leeres Dokument an.

'Datei öffnen'-Dialog: Das Programm startet und zeigt das Dialogfenster des Befehls Datei > Öffnen an.

'Datei neu'-Dialog: Das Programm startet und zeigt das Dialogfenster des Befehls Datei > Neu an.

Diese Einstellung lässt sich für jedes Programm getrennt festlegen.

SMASH automatisch mit Windows starten

Wenn diese Option eingeschaltet ist, wird SMASH automatisch mit Windows gestartet und steht somit immer zur Verfügung.